@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  background-color: springgreen;
  background: url("https://images.unsplash.com/photo-1512850183-6d7990f42385?ixid=MnwxMjA3fDB8MHxzZWFyY2h8MjR8fHdoYXRzYXBwJTIwYmFja2dyb3VuZHxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60");
  background-repeat: no-repeat;
  background-size: 100% 200%;
  min-width: 250px;
}

section {
  min-width: 250px;
  max-width: 500px;
  /*min-height: 250px;*/
  height: 550px;
  background-color: #363636;
  margin-left: auto;
  margin-right: auto;
  max-margin-top: 25px;
  display: grid;
  /*border-radius: 10px;*/
}

#form {
  /*background-color: violet;*/
  background-color: #282828;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  display: inline-flex;
  position: fixed;
  bottom: 0;
}


input {
  width: 65%;
  height: 50px;
  border-radius: 25px;
  border-width: 0px;
  margin-left: auto;
  padding-bottom: 0px;
  margin-bottom: auto;
  margin-right: 0px;
  display: inline;
  background-color: #363636;
  color: whitesmoke;
  font-family: "", sans-serif;
  padding-left: 20px;
  font-size: 24px;
  margin: auto;
}

textarea:focus,
input:focus,
select:focus {
  box-shadow: 0 0 0 0;
  border: 0 none;
  outline: 0;
}

#send {
  width: 35px;
  height: 35px;
  border-width: 0px;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: auto;
  margin: auto;
  display: inline;
  border-radius: 50%;
  padding: 5px;
  background-color: #25d366;
}

#send:hover {
  background-color: #25f334;
}

#chat {
  display: block;
  height: 700px;
  background: url('_img/wallpaper.jpg');
  background-color: #262626;
  background-size: 100%;
  background-attachment: fixed;
  color: whitesmoke;
  font-size: 18px;
  overflow-y: scroll;
  scroll-behavior: smooth;
  overflow: visible;
}

p {
  /*width: 80%;*/
  
}

.msg{
  max-width: 270px;
  background-color: #282828;
  padding: 20px;
  border-radius: 5px 20px 20px 20px;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 5%;
  /*display: inline-grid;*/
  font-size: 18px;
}

.msg2{
  max-width: 180px;
  background-color: #075e54;
  margin-left: auto;
  margin-right: 5%;
  text-align: left;
  padding: 20px;
  border-radius: 20px 5px 20px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  /*display: inline-grid;*/
  font-size: 18px;
}

#msg1 {
  margin-top: 25%;
}


#msg3 {
  /*background-color: skyblue;*/
  margin-top: 5px;
  margin-left: 5%;
  margin-bottom: 0px;
}

a {
  color: #25d366;
}
a:hover {
  color: none;
}

#tb-content{
  display: flex;
  height: 60px;
 
}

#tb-content div{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 30px;
  
}

#tb-content p{
  margin: 0;
  padding: 0;
}

#title {
  margin-bottom: 0px
  padding: 0px;
  color: whitesmoke;
  font-size: 22px;
  font-weight: 800;
}

#toolbar {
  background-color: #363636;
  width: 100%;
  position: sticky;
  top: 0;
  height: 60px;
  
}

img {
  width: 55px;
  height: 55px;
  margin-right: 20px;
  /*background-color: midnightblue;*/
}

#autor {
  background-color: inherit;
  color: whitesmoke;
  font-size: 14px;
  margin-top: 0px;
  margin-left: 30px;
  margin-bottom: 0px;
  padding: 0px;
}

#avatar {
  padding-left: 20px;
}

@media(min-width: 600px){
  section {
  
  /*min-height: 250px;*/
 
  background-color: #363636;
  margin-left: auto;
  margin-right: auto;
  max-margin-top: 25px;
  display: grid;
  /*border-radius: 10px;*/
}

#form {
  /*background-color: violet;*/
  background-color: #282828;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 500px;
  display: inline-flex;
}


input {
  width: 65%;
  height: 50px;
  border-radius: 25px;
  border-width: 0px;
  margin-left: auto;
  padding-bottom: 0px;
  margin-bottom: auto;
  margin-right: 0px;
  display: inline;
  background-color: #363636;
  color: whitesmoke;
  font-family: "", sans-serif;
  padding-left: 20px;
  font-size: 24px;
  margin: auto;
}

#chat {
  display: block;
  width: 500px
  height: 100%;
  background: url('_img/wallpaper.jpg');
  background-color: #262626;
  background-size: 100%;
  /*background-attachment: fixed;*/
  color: whitesmoke;
  font-size: 18px;
  overflow-y: scroll;
  scroll-behavior: smooth;
  overflow: visible;
}

.msg{
  max-width: 270px;
  background-color: #282828;
  padding: 20px;
  border-radius: 5px 20px 20px 20px;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 5%;
  /*display: inline-grid;*/
  font-size: 18px;
}

.msg2{
  max-width: 180px;
  background-color: #075e54;
  margin-left: auto;
  margin-right: 5%;
  text-align: left;
  padding: 20px;
  border-radius: 20px 5px 20px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  /*display: inline-grid;*/
  font-size: 18px;
}

#msg1 {
  margin-top: 25%;
}


#msg3 {
  /*background-color: skyblue;*/
  margin-top: 5px;
  margin-left: 5%;
  margin-bottom: 0px;
}

a {
  color: #25d366;
}
a:hover {
  color: none;
}

#tb-content{
  display: flex;
  height: 60px;
 
}

#tb-content div{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 30px;
  
}

#tb-content p{
  margin: 0;
  padding: 0;
}

#title {
  margin-bottom: 0px
  padding: 0px;
  color: whitesmoke;
  font-size: 22px;
  font-weight: 800;
}

#toolbar {
  background-color: #363636;
  width: 500px;
  position: fixed;
  height: 60px;
}

img {
  width: 55px;
  height: 55px;
  margin-right: 20px;
  /*background-color: midnightblue;*/
}

#autor {
  background-color: inherit;
  color: whitesmoke;
  font-size: 14px;
  margin-top: 0px;
  margin-left: 30px;
  margin-bottom: 0px;
  padding: 0px;
}

#avatar {
  padding-left: 20px;
}

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  background-color: springgreen;
  background: url("https://images.unsplash.com/photo-1512850183-6d7990f42385?ixid=MnwxMjA3fDB8MHxzZWFyY2h8MjR8fHdoYXRzYXBwJTIwYmFja2dyb3VuZHxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60");
  background-repeat: repeat;
  background-size: 100% 200%;

  min-width: 250px;
}
}
